Hi guys,

the documentation of the IDM 4.5 says the upgrade to 4.5 is not
supported. In the migration scenario is written we have to upgrade to
4.0.2 and then to 4.5 but I am a little bit confused about this because
if I have to upgrade first to 4.0.2, so I do not need to do
any way. I would like to migrate idm 3.6 to 4.5, without upgrading to
4.0.2 From my point of view only the DB of the UA is maybe quite
challenging when the DB is MySQL. In case the DB is Oracle or MSSQL, can
I use this DB for 4.5? Or no? Why?


mjuricek's Profile: https://forums.netiq.com/member.php?userid=1616
View this thread: https://forums.netiq.com/showthread.php?t=53597